<!DOCTYPE html>
<html>
<head>
  <title>Bootstrap Navbar Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>

  <div>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">
        <img src="images/courses/course-angular.jpg" width="30" height="30" alt="">
      </a>
      <a class="navbar-brand" href="#">Navbar</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Link</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              Dropdown
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Action</a>
              <a class="dropdown-item" href="#">Another action</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Something else here</a>
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link disabled" href="#">Disabled</a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
  
  <div class="container">
    <div class="row form-group">
      <div class="col-md-4">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="images/courses/course-angular.jpg" alt="angular">
          <div class="card-body">
            <h5 class="card-title">Khóa học Angular</h5>
            <p class="card-text">Đây là nội dung khóa học Angular, thời gian 9h-00 đến 12h-00.</p>
            <a href="#" class="btn btn-primary">Xem chi tiết</a>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="images/courses/course-css.jpg" alt="css3">
          <div class="card-body">
            <h5 class="card-title">Khóa học CSS3</h5>
            <p class="card-text">Đây là nội dung khóa học CSS3, thời gian 13h-30 đến 16h-30.</p>
            <a href="#" class="btn btn-primary">Xem chi tiết</a>
          </div>
        </div>
      </div>
      <div class="col-md-4">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="graphql">
          <div class="card-body">
            <h5 class="card-title">Khóa học Graphql</h5>
            <p class="card-text">Đây là nội dung khóa học Graphql, thời gian 19h-30 đến 22h-00.</p>
            <a href="#" class="btn btn-primary">Xem chi tiết</a>
          </div>
        </div>
      </div>
    </div>

    <div class="row form-group">
      <div class="col-md-6">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="images/courses/course-python.jpg" alt="python">
          <div class="card-body">
            <h5 class="card-title">Khóa học Python</h5>
            <p class="card-text">Đây là nội dung khóa học Python, thời gian 8h-30 đến 11h-00.</p>
            <a href="#" class="btn btn-primary">Xem chi tiết</a>
          </div>
        </div>
      </div>
      <div class="col-md-6">
        <div class="card" style="width: 18rem;">
          <img class="card-img-top" src="images/courses/course-wordpress.jpg" alt="wordpress">
          <div class="card-body">
            <h5 class="card-title">Khóa học Wordpress</h5>
            <p class="card-text">Đây là nội dung khóa học Wordpress, thời gian 2h-00 đến 21h-00.</p>
            <a href="#" class="btn btn-primary">Xem chi tiết</a>
          </div>
        </div>
      </div>
    </div>
  </div>
  
</body>
</html>
